> For the complete documentation index, see [llms.txt](https://docs.underdogprotocol.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.underdogprotocol.com/resources/v1/managed-nfts.md).

# Managed NFTs

To create a Managed NFT, set the `managed` parameter to true.&#x20;

### Claimable

The NFT is initially held in an escrow account until someone claims it. There are two ways Managed NFTs can be claimed.&#x20;

1. Setting the `walletAddress` parameter specifies who can claim the NFT.&#x20;
2. Without setting the `walletAddress` parameter, you can generate a private claim link with a one-time keypair.&#x20;

### Revokable

The NFT can be taken back from the holder of the NFT.&#x20;

### Non-Transferable

Unlike NFTs minted directly to a wallet, the holder of the NFT cannot transfer the NFT to another wallet.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.underdogprotocol.com/resources/v1/managed-nfts.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
